Adobe Photoshop Multiple File Format Buffer Overflow Vulnerability

Bugtraq ID: 23621
Class: Boundary Condition Error
CVE: CVE-2007-2244
Remote: Yes
Local: No
Published: Apr 24 2007 12:00AM
Updated: Oct 10 2007 05:58PM
Credit: Marsu <Marsupilamipowa@hotmail.fr> is credited with the discovery of this vulnerability.
Vulnerable: Adobe Photoshop CS3
Adobe Photoshop CS2
Adobe Illustrator CS3
Adobe GoLive 9
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus